.main-max-container {
  max-width: unset;
  padding: 0;
}
@media (min-width: 1200px) {
  #pageType-product .container {
    width: 1170px;
  }
}
@media (min-width: 1400px) {
  #pageType-product .container {
    width: 1370px;
  }
}
#pageType-product .header-flex .cart-icons {
  padding-right: 1rem;
}
#pageType-product .inventorybylocation #dLabel,
#pageType-product .inventorybylocation .edition-inventory-by-location-in-stock {
  color: #0064af;
}
#pageType-product .price-wrap {
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: flex-end;
}
#pageType-product .price-wrap .regular-price {
  font-size: 24px;
}
#pageType-product .image-gallery,
#pageType-product .serial-gallery {
  width: 80px;
}
@media (min-width: 992px) {
  #pageType-product .image-gallery,
  #pageType-product .serial-gallery {
    width: 100px;
  }
}
#pageType-product .gallery-thumbs {
  min-height: 320px;
}
@media (min-width: 600px) {
  #pageType-product .gallery-thumbs {
    height: 100%;
  }
}
#pageType-product .gallery-thumbs .swiper-slide {
  margin-bottom: 5px;
  height: 80px !important;
}
@media (min-width: 992px) {
  #pageType-product .gallery-thumbs .swiper-slide {
    margin-bottom: 10px;
  }
}
#pageType-product .product-description-wrap {
  max-height: 256px;
}
#pageType-product table[borderwidth="0"] {
  display: none;
}
#pageType-product #rmsway .carousel-inner .item {
  min-width: 320px;
  margin: 0;
}
@media (min-width: 992px) {
  #pageType-product #rmsway .carousel-inner .item {
    margin: 0 5rem;
  }
}
#pageType-product .drawer-component .drawer-content {
  max-height: 100%;
  padding-right: 10px;
}
#pageType-product #relatedProducts .in-stock-hint {
  color: #333333;
}
#pageType-product #relatedProducts .related-item-image-wrap {
  height: auto;
}
#pageType-product #relatedProducts .related-item-image-wrap .product-image {
  width: 256px;
}
